.EquipmentImg img {
    width: 300px;
    display: block;
    margin: auto;
}
.EquipmentText h2 {
    color: #03045E;
    line-height: 1.6em;
    font-weight: bold;
    margin-bottom: 25px;
    font-size: 24px !important;
    text-align: center;
}
.EquipmentText p {
    font-size: 16px !important;
    line-height: 2.6em;
}
.CallTAHolder{
width:100%;
display:block;
float:right;
}
.CallTAHolder img {
    float: left;
    width: 18px;
    height: 18px;
    transform: rotate(-45deg);
    margin-top: 10px;
    margin-right: 9px;
}

.CallToAct{
font-size: 15px;
    padding: 10px;
    color: #fff;
    float: left;
    border-radius: 10px;
    margin-right: 10px;
  background-color: #023E8A;
}
.CallSocialLink img {
    width: 40px;
    float: left;
    margin-top: -2px;
    height: 47px;
    transition: 0.3s;
    filter: brightness(0) saturate(100%) invert(16%) sepia(29%) saturate(7100%) hue-rotate(203deg) brightness(94%) contrast(103%);
    transform: none;
}